

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 16:01:52 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.227])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1C81lx2001122	for <[email-masked]>;
Tue, 12 Feb 2008 16:01:51 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so4701262wra.7 for
<[email-masked]>; Tue, 12 Feb 2008 00:01:50 -0800 (PST)
Received: by 10.142.12.14 with SMTP id 14mr768309wfl.81.1202803310262; Tue,
12 Feb 2008 00:01:50 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs240625wfo; Tue,
12 Feb 2008 00:01:50 -0800 (PST)
Received: by 10.64.180.20 with SMTP id c20mr173408qbf.56.1202803309503; Tue,
12 Feb 2008 00:01:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si15378269qbe.6.2008.02.12.00.01.47; Tue,
12 Feb 2008 00:01:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BEggSx009237; Tue,
12 Feb 2008 02:00:42 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14808829 for [email-masked]; Tue,
12 Feb 2008 02:00:41 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C80ftE006697 for
<[email-masked]>; Tue, 12 Feb 2008 02:00:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C80YMZ026911 for
<[email-masked]>; Tue, 12 Feb 2008 02:00:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1C80Ymg018991 for
<[email-masked]>; Tue, 12 Feb 2008 02:00:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1C80YlB018988 for [email-masked]; Tue, 12 Feb 2008 02:00:34 -0600
Date: Tue, 12 Feb 2008 02:00:34 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=74
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110096
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

681
FQPS01 NFFN 120600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 120800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 130600 UTC.

WEAK LOW L1 [1011HPA] ANALYSED NEAR 24S 151W SLOW MOVING. POSITION
POOR.

TROUGH T1 07S 160E 08S 175E 08S 170W 10S 155W 15S 146W 20S 144W 24S
145W TO L1. T1 AND L1 SLOW MOVING. POOR VISIBILITY IN SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF T1 IN AREA
WEST OF 150W AND IN OCCASIONAL RAIN AND SQUALLY THUNDERSTORMS WITHIN
150 MILES ELSEWHERE.

CONVERGENCE ZONE CZ1 14S 178W 16S 170W 16S 160W 18S 153W TO L1 SLOW
MOVING. POOR VISIBILITY IN SCATTERED SHOWERS AND ISOLATED
THUNDERSTORM WITHIN 80 MILES OF CZ1.

TROUGH T2 18S 160E 25S 161E SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL RAIN AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF T2.

OVER BROAD AREA EAST OF 180 AND NORTH OF 10S, EXPECT NORTHEASTERLY
WINDS 15 TO 20 KNOTS AND UPTO 25 KNOTS AT TIMES. ROUGH SEAS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.